Is TLS 1.2 supported by HEAT 2015.x or later versions?

Version 1

    Details

     

    Is TLS 1.2 supported by HEAT 2015.x or later versions?

     

     


    Resolution

     

    - HEAT 2015.x and later versions are capable of supporting TLS 1.2. 
    - SQL Server 2008 R2 requires TLS 1.0 on where the SQL server is running and all the machines from where the database connection is being used. So, if TLS 1.0 is going to be disabled on APP servers then customer needs to migrate SQL 2012 or higher.
    - SQL servers needs the latest service pack and latest cumulative service pack to support TLS 1.1 and TLS 1.2
    - Windows OS 2008 R2 and higher needs the latest service pack and cumulative updates to support TLS 1.1. and TLS 1.2.